import os
import json



# Open json
def open_json(file):
    with open(file) as f:
        data = json.load(f)
    return data


def main():
    path = 'metrics_deferral_loss_top.json'
    data = open_json(path)

    